.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5d13f4ab-ab9b-779a-2220-dc34df8523ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d13f4ab-ab9b-779a-2220-dc34df8523ff) !important;
}
.lfr-layout-structure-item-5d13f4ab-ab9b-779a-2220-dc34df8523ff {
background-position: calc(110%) -340px;
background-repeat: no-repeat;
background-size: initial;
}
@media only screen and (max-width: 767px) {
  .lfr-layout-structure-item-5d13f4ab-ab9b-779a-2220-dc34df8523ff {
    background-position: calc(70%) -6%;
    background-repeat: no-repeat;
    background-size: initial;
  }
}
.lfr-layout-structure-item-91f9f404-9285-f15d-98a7-782fb2f3c3c2 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-740a40f3-cad9-057e-c71c-dd6d5cc12dfe {
padding: 10px;
}